@charset "UTF-8";

* {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 1vw;
  height: 100%;

}
body {
  margin: 0;
  padding: 0;
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-size: 10px;
  height: 100%;
  color: #000000;
  overflow-x: hidden;
}
@media screen and (min-width: 737px) {
  body {
    min-width: 1024px;
  }
}

h1, h2, h3, h4, h5, ul, dl {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul, ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

a {
    color: #000000;
    outline: 0;
    text-decoration: none;
}
a img {
    transition: opacity 0.5s ease-out;
}

p, dt, dd, li {
  margin: 0;
  padding: 0;
}

p a, dt a, dd a, li a,
p span, dt span, dd span, li span {
 font-size: inherit;
}

p dt, p dd {
 font-size: inherit;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table th, table td {
  padding: 0.5em 1em
}

table th *, table td * {
  font-size: inherit
}

figure {
  margin: 0;
}

button {
  color: inherit;
}

#container {
  min-height: 100vh;
  min-height: calc(var(--vh) * 100);
  display: flex;
  flex-direction: column;
}
footer {
  margin-top: auto;
}

/* Color */
/* ------------------------------- */
.bg_lg {
  background-color: #f0f0f0;
}
.bg_wt {
  background-color: #ffffff;
}
.red {
  color: #ff0000;
}


/* For */
/* ------------------------------- */
@media screen and (max-width: 736px) {
  .for-large {
    display: none !important;
  }
}
@media screen and (min-width: 737px) {
  .for-small {
    display: none !important;
  }
}
/* Display */
/* ------------------------------- */
.clause {
  display: inline-block;
}
/* Header */
/* ------------------------------- */

/* Menu */
/* ------------------------------- */
/* Footer */
/* ------------------------------- */

.footer {
  overflow: hidden;
  padding: 1.8229rem 0;
  position: relative;
  text-align: center;
  z-index: 2;
}
.footer .footer-navi {
  display: flex;
  margin-bottom: 1.82291rem;
  justify-content: center;
}
.footer .footer-navi .list {
  margin: 0 0.625rem;
}
.footer .footer-navi .list > a {
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: YakuHanMP, "Noto Serif JP", sans-serif;
  font-size: clamp(11px, 0.73rem, 14px);
  transition: opacity .3s ease;
  letter-spacing: 0.05em;
}
.footer .footer-navi .list > a:hover {
  opacity: 0.7;
}
.footer .inner .copyright {
  /* font-family: YakuHanJP, "Noto Sans JP", sans-serif; */
  font-family: YakuHanMP, "Noto Serif JP", sans-serif;
  font-size: 11px;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 736px) {
  .footer{
    padding: 10.9375rem 0
  }
  .footer .footer-navi {
    margin-bottom: 6.25rem;
    flex-wrap: wrap;
  }
  .footer .footer-navi .list {
    margin: 1em 4.0625rem 0
  }
  .footer .footer-navi .list > a {
    font-size: 11px
  }
  .footer .inner .copyright {
    font-size: 10px
  }
}


/* Chapter */
/* ------------------------------- */
/* .chapter {
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(48px, .3125rem, 72px);
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  margin-bottom: 5.2rem;
}
@media screen and (max-width: 736px) {
  .chapter {
    font-size: clamp(23px, 8.75rem, 34px);
    letter-spacing: .1em;
    margin-bottom: 12.5rem;
  }
} */

.chapter {
  padding: 7.2916rem 3.125rem 0;
  margin-bottom: 3.125rem;
  position: relative;
}
.chapter .headding-chapter {
  font-family: Marion, serif;
  font-weight: normal;
  /* font-size: clamp(48px, 3.125rem, 72px); */
  /* font-size: clamp(44px, calc((55 / 1920) * 100rem), 66px); */
  font-size: clamp(28px, calc((36 / 1920) * 100rem), 43px);
  /* font-size: 36px; */
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
  text-indent: 0.1em;
}
.chapter .headding-chapter .ja {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-size: clamp(13px, .8333rem, 19px);
  display: block;
  letter-spacing: 0.1em;
  margin-top: 1.8229rem;
  text-indent: 0.1em;
}

@media screen and (max-width: 736px) {
  .chapter {
    padding: 20.3125rem 20px 0;
    margin-bottom: 12.5rem;
  }
  .chapter .headding-chapter {
    font-size: clamp(22px, 8.75rem, 33px);
  }
  .chapter .headding-chapter .ja {
    font-size: (11px, 4.0625rem, 15px);
    margin-top: 12.5rem;
  }
}

/* Breadcrumbs */
/* ------------------------------- */
.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  width: fit-content;
  /* margin-bottom: 2.08333rem; */

  position: absolute;
  bottom: 5px;
}
.breadcrumbs .list {
  margin-right: 0.5208rem;
  padding-right: 0.78125rem;
  position: relative;
  font-size: 14px;
}
.breadcrumbs .list::after {
  position: absolute;
  top: 57%;
  right: 0;
  background: url(../images/common/icon-arrow-bc.svg) no-repeat center center;
  background-size: 4px 8px;
  content: '';
  height: 8px;
  transform: translateY(-50%);
  width: 4px;
}

.breadcrumbs .list:last-child {
  margin-right: 0;
  padding-right: 0;
}

.breadcrumbs .list:last-child::after {
  content: none;
}

.breadcrumbs .list .element {
  font-family: Marion, serif;
  font-weight: normal;
  color: #888888;
  font-size: 11px;
  letter-spacing: 0.1em;
}

.breadcrumbs .list .element.ja {
  font-family: YakuHanMP, "Noto Serif JP", serif;
}

.breadcrumbs .list a.element {
  transition: opacity .3s ease;
}
.breadcrumbs .list a.element:hover {
  opacity: 0.7;
}
.breadcrumbs .list span.element {
  color: #000000;
}
@media screen and (max-width: 736px) {
  .breadcrumbs {
    margin-bottom: 14.062rem;
    position: initial;
    width: 100%;
  }
  .breadcrumbs .list {
    margin-right: 5px;
    padding-right: 10px;
  }
  .breadcrumbs .list .element {
    font-size: 10px;
  }
}
/* Section */
/* ------------------------------- */
section.mb625 {
  margin-bottom: 6.25rem;
}
section.mb260 {
  margin-bottom: 2.6rem;
}
@media screen and (max-width: 736px) {
  section.mb625 {
    margin-bottom: 35px;
  }
  section.mb260 {
    margin-bottom: 25px;
  }
}
/* Content */
/* ------------------------------- */

.content-primary {
  margin-right: auto;
  margin-left: auto;
  padding-right: clamp(60px, 6.25vw, 120px);
  padding-left: clamp(60px, 6.25vw, 120px);
  /* max-width: 1920px; */
  max-width: 2160px;
}
@media screen and (max-width: 736px) {
  .content-primary {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.content-secondary {
  margin-right: auto;
  margin-left: auto;
  max-width: 1120px;
  width: 66.666%;
}

/* Column */
/* ------------------------------- */
.col-wrap {
  display: flex;
}
.col-s {
  width: 17%;
}
.col-m {
  width: 66%;
  margin-left: auto;
  margin-right: auto;
}
.col-l {
  width: 83%;
  margin-left: auto;
}
@media screen and (max-width: 736px) {
  .col-wrap-col_sp {
    flex-direction: column;
  }
  .col-full_sp {
    width: 100%;
  }
}

/* Heading */
/* ------------------------------- */
.heading-border {
  font-size: clamp(15px, 0.9375rem, 22px);
  position: relative;
}
.heading-border .head {
  font-size: inherit;
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-weight: normal;
  letter-spacing: .1em;
  line-height: 1.4;
  padding-right: 1em;
  width: 17%;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  text-align: left;
}
.heading-border::after {
  display: block;
  content: '';
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ababab;
  z-index: 0;
}
@media screen and (max-width: 736px) {
  .heading-border {
    font-size: clamp(12px, 4.375rem, 16px);
  }
  .heading-border .head {
    width: fit-content;
    padding-right: 1.5em;
  }
}

/* Text */
/* ------------------------------- */
.text-primary {
  /* font-family:  YakuHanJP, "Noto Sans JP", serif; */
  font-family:  YakuHanMP, "Noto Serif JP", serif;
  font-weight: 400;
  /* font-size: clamp(11px, 0.677rem, 16px); */
  font-size: clamp(11px, 0.7291666rem, 16px);
  letter-spacing: .05em;
  line-height: 1.923;
  text-align: justify;
}
@media screen and (max-width: 736px) {
  .text-primary {
    font-size: clamp(11px, 3.75rem, 14px);
    line-height: 1.5;
    /* letter-spacing: 0; */
  }
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
@media screen and (max-width: 736px) {
  .text-left_sp {
    text-align: left;
  }
  .text-justify_sp {
    text-align: justify;
  }
}

.text-justify {
  text-align: justify;
}

.text-comp {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(15px, 0.9375rem, 22px) !important;
  letter-spacing: .1 !important;
  line-height: 1.6 !important;
}
@media screen and (max-width: 736px) {
  .text-comp {
    font-size: clamp(11px, 3.125rem, 16px) !important;
  }
}


/* Indent */
/* ------------------------------- */
.indent1em {
  padding-left: 1em;
  position: relative;
}

/* Button */
/* ------------------------------- */
.btn-primary {
  display: inline-block;
  height: 2.6rem;
  max-height: 50px;
  min-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Marion, serif;
  font-weight: normal;
  font-size: clamp(13px, 0.83333rem, 19px);
  letter-spacing: .1em;
  line-height: 1.2;
  color: #ffffff;
  background-color: #ed7a37;
  border: 1px solid #ed7a37;
  box-sizing: border-box;
  margin-left: auto;
  padding: 0 1.8em;
  transition: all .4s ease;
}
.btn-primary:hover {
  color: #ed7a37;
  background-color: transparent;
}
.btn-primary .en {
  display: inline-block;
  padding-top: .3em;
}
@media screen and (max-width: 736px){
  .btn-primary {
    height: 12.5rem;
    font-size: clamp(12px, 4.375rem, 17px);
  }
}

.btn-secondary {
  display: inline-block;
  width: 100%;
  height: 2.6rem;
  max-height: 50px;
  min-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
  font-size: clamp(12px, 0.73rem, 17px);
  letter-spacing: .1em;
  line-height: 1.2;
  background-color: transparent;
  border: 1px solid #000000;
  box-sizing: border-box;
  transition: all .4s ease;
}
.btn-secondary:hover {
  background-color: #000000;
  color: #ffffff;
}
.btn-secondary.half,
.btn-secondary.half_pc {
  width: calc(50% - 5px);
}
.btn-secondary.nega {
  background-color: #000000;
  color: #ffffff;
}
.btn-secondary.nega:hover {
  background-color: transparent;
  color: #000000;
}

@media screen and (max-width: 736px){
  .btn-secondary {
    height: 12.5rem;
    font-size: clamp(11px, 3.4375rem, 14px);
  }
  .btn-secondary.half_pc {
    width: 100%;
  }
  .btn-secondary.half_pc:not(:last-child) {
    margin-bottom: 5px;
  }
}
.btn-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* 商品数量変更 */
/* ------------------------------- */
.quantity-selector {
  height: 2.6rem;
  max-height: 50px;
  min-height: 40px;
}
.quantity-selector > .inner {
  border: 1px solid #cecece;
  height: 100%;
  display: flex;
  font-size: clamp(16px, 1.04166rem, 24px);
  letter-spacing: .1em;
  line-height: 1;
  padding: 0 .4em;

}
.quantity-selector span {
  width: 2em;
  padding: 0 .5em;
  text-align: center;
}
.quantity-selector .quantity-num {
  font-family: "Noto Serif JP", serif;
  font-style: normal;
  border: 0;
  margin: 0;
  width: 2em;
  text-align: center;
  font-size: clamp(16px, 1.04166rem, 24px);
  letter-spacing: .1em;
}
.quantity-selector .quantity-minus {
  display: block;
  background: center center / .6em auto no-repeat url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11 2"><defs><style>.cls-1{fill:%23231816;}</style></defs><rect class="cls-1" width="11" height="2"/></svg>');
}
.quantity-selector .quantity-plus {
  display: block;
  background: center center / .6em auto no-repeat url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12"><defs><style>.cls-1{fill:%23231816;}</style></defs><rect class="cls-1" y="5" width="12" height="2"/><rect class="cls-1" x="5" width="2" height="12"/></svg>');
}
.quantity-selector .quantity-minus,
.quantity-selector .quantity-plus {
  transition: opacity .3s ease;
}
.quantity-selector .quantity-minus:hover,
.quantity-selector .quantity-plus:hover {
  opacity: .5;
  cursor: pointer;
}


/* ColorBox */
/* ------------------------------- */
#colorbox {
  border: none;
  background-color: #ffffff;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .7 !important;
}
#cboxClose {
  display: none;
}
@media screen and (max-width: 736px){
  #colorbox img {
    max-width: 100%;
    height: auto;
  }
}
